footer.contacts .map-wrapper {
    /*    -webkit-transform: rotate(0deg)!important; transform:rotate(0deg)!important;
    -webkit-animation:antiSpin 120s linear infinite;
    animation:antiSpin 120s linear infinite;*/
}

.planet-wrapper {
    -webkit-animation: spin 120s linear infinite;
    animation: spin 120s linear infinite;
}

.rocket-anim {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-animation: fly 60s linear infinite;
    animation: fly 60s linear infinite;
}

.rocket-anim img.fire {
    position: absolute;
    left: 0;
    top: 70px;
    opacity: 0;
    -webkit-animation: fire 2s linear infinite;
    animation: fire 2s linear infinite;
}

section.row.header .bg img.bg-luchi {
    opacity: 0;
    -webkit-animation: fire 3s linear 1s infinite;
    animation: fire 3s linear 1s infinite;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes antiSpin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes antiSpin {
    100% {
        -webkit-transform: rotate(-3600deg);
        transform: rotate(-360deg);
    }
}

@-webkit-keyframes fly {
    50% {
        -webkit-transform: translate(1500px, -600px);
    }
}

@keyframes fly {
    100% {
        -webkit-transform: translate(1000px, -600px);
        transform: translate(1500px, -600px);
    }
}

@-webkit-keyframes fire {
    from {
        opacity: 0.3;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    to {
        opacity: 0.3;
    }

}

@keyframes fire {
    from {
        opacity: 0.3;
    }
    30% {
        opacity: 1;
    }
    70% {
        opacity: 1;
    }
    to {
        opacity: 0.3;
    }

}